"use strict";
cc._RF.push(module, 'afd63QhboRE5pu2eQ8e8e6W', 'Menu');
// scripts\Menu.js

'use strict';

cc.Class({
    extends: cc.Component,

    properties: {},

    onLoad: function onLoad() {},

    onBtnStart: function onBtnStart() {
        cc.director.loadScene('game');
    }
});

cc._RF.pop();